@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 1em/1.5 Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 866px;
    margin: 1rem auto;
    border: solid 1px #000;
    background-color: #fff;
    overflow: hidden;
    padding: 1rem 2.375rem 2rem;
}
p {
    margin-bottom: 1rem;
}
p, li {
    text-align: justify;
    hyphens: auto;
}
.mb {
    margin-bottom: 3rem;
}
h1 {
    margin: 0.5rem 0 1.5rem;
    font-size: 1.16667em;
    line-height: 1.2;
    text-align: center;
}
h2 {
    font-size: 1em;
    line-height: 1.3em;
}
h3 {
    font-size: 1.5em;
    line-height: 1.3;
    font-weight: 400;
}
h3 strong {
    font-size: 1rem;
    display: block;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}
a.color {
    color: #385d99;
}
img {
    max-width: 100%;
    height: auto;
}
ul {
    padding: 0;
    margin: 0 1.5rem 1.5rem 0;
    list-style: none;
}
ul:last-of-type {
    margin-bottom: 2.5rem;
}
li {
    padding-left: 2.563rem;
}
ul li:before {
    content: "\2022";
    font-size: 1.3em;
    float: left;
    margin: -3px 0 0 -1.2rem;
}
header {
    padding: 0 0 1.625rem;
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
    align-items: flex-start;
}
footer {
    padding: 1rem 0 0;
}
@media only screen and (max-width: 865px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p, li {
        text-align: left;
    }
    ul {
        margin-right: 0;
    }
    p span {
        display: inline-block;
    }
}
@media only screen and (max-width: 780px) {
    #wrapper {
        padding: 1rem 2rem;
    }
    li {
        padding-left: 2rem;
    }
}
@media only screen and (max-width: 480px) {
    #wrapper {
        padding: 1rem;
    }
    li {
        padding-left: 1.2rem;
    }
}
@media only screen and (max-width: 400px) {
    header {
        flex-direction: column;
        align-items: center;
        gap: 0.5rem;
    }
    h3 {
        text-align: center;
    }
}